@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');/*Maven Pro*/

@media (min-width: 781px) {
  .twoTablesCountry {
    display: flex;
    gap: 30px;
    margin-top: 30px;
    font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
  }
.countryTableArea1 {
        width: 30%;
        margin-left: 65px;
        font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
    }
    .country-population-table { 
      width: 100%;
      border: 3px solid white;
    }

    /* Header */
    .country-population-table thead th {
      text-align: left;
      padding: 10px 12px;
      border-bottom: 2px solid #e6e6e6;
      font-weight: 600;
      background: #0A174E;
      color: #F5D042;
      font-weight: bold;
    }

    /* Body rows */
    .country-population-table tbody td {
      padding: 10px 12px;
      border-bottom: 1px solid #f0f0f0;
    }

    .country-population-table tbody tr {
      background: #F5D042;
      color: #0A174E;
    }
}
    
/* Small responsive tweak */
@media (max-width: 780px) {
  .twoTablesCountry {
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
  }
    
  .countryTableArea1 {
      width: 98%;
      font-family: "Maven Pro","Comfortaa", "Nunito", system-ui, sans-serif;
  }
  .country-population-table { 
    width: 100%;
    border: 3px solid white;
    font-size: 14px;
  }

  /* Header */
  .country-population-table thead th {
    text-align: left;
    padding: 5px 6px;
    background: #0A174E;
    color: #F5D042;
    font-weight: bold;
  }

  /* Body rows */
  .country-population-table tbody td {
    padding: 5px 6px;
    border-bottom: 1px solid #f0f0f0;
  }

  .country-population-table tbody tr {
    background: #F5D042;
    color: #0A174E;
  }

}